@font-face {
font-family: NotoSansSymbols;
src: url(NotoSansSymbols-Regular.ttf);
}

@font-face {
font-family: IECSymbol;
src: url(Unicode_IEC_symbol.ttf);
}

body
{
background:white;
color:black;
margin:0;
padding:0;
font-family:"DejaVu Sans", "NotoSansSymbols", "IECSymbol", sans-serif;
font-size: small;
}

pre
{
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
}

div#everything
{
margin:0 auto;
width: 900px;
padding: 1em;
}

div.bigtitle
{
float:left;
margin:0;
padding:1em 1em 0;
}

div.centered
{
text-align:center;
}

span.bigtitle
{
display:block;
background: url(titre.png) no-repeat scroll;
width: 200px;
height: 264px;
}

span.bigtitle span
{
font-weight: bold;
font-size:150%;
color:black;
display:none
}

span.bigtitle a
{
border: 0 none;
}

#title .pagedate
{
margin:0;
padding:0 0 0.5em;
}

#title .title
{
font-weight: bold;
font-size:180%;
color:black;
line-height:1.1em;
}

a.footnote
{
vertical-align: top;
font-size: x-small;
text-decoration: none;
}

a
{
color:#555;
border-bottom:1px dotted #555;
text-decoration:none;
}

a:hover
{
color:black;
border-bottom:1px solid black;
}

a:active
{
color:#999 ;
border-bottom: 1px solid #999;
}

.navigationbar
{
position: fixed;
bottom: 0;
left: 0;
width: 100%;
background: url(navbg.png) repeat-x top;
padding-top: 8px;
height: 2em;
line-height: 1.6em;
}
.navigation
{
text-align: right;
width: 800px;
}

.navigation .navprev
{
background: no-repeat url(img/prev.png) 0% 50%;
padding-left: 20px;
}

.navigation .navtop
{
background: no-repeat url(img/home.png) 0% 50%;
padding-left: 20px;
}

.navigation .navnext
{
background: no-repeat url(img/next.png) 100% 50%;
padding-right: 20px;
}

.navigation .navprev span,
.navigation .navtop span,
.navigation .navnext span
{
display: none;
}

#pageinfo
{
width: 650px;
padding-left: 250px;
padding-right: 1em;
padding-top: 1em;
padding-bottom: 1em;
border:none;
text-align:center;
}

.pageheader
{
float:right;
top:0;
width:650px;
}

.pageheader .header
{
text-align:center;
font-size:120%;
padding: 0;
/*z-index:10;*/
top:0;
height:auto;
}

.pageheader .header .title
{
display: block;
padding: 0;
font-size: 150%;
}

.pageheader .actions
{
bottom:-50%;
width:100%;
line-height:25px;
vertical-align:middle;
z-index:5;
font-variant:small-caps
}

.pageheader .actions ul
{
border-bottom:none;
text-align:center;
margin:0;
padding:0;
}

.pageheader .actions ul li
{
text-align:center;
margin:0;
padding:0;
}

.pageheader .actions ul li a
{
padding:0 0.5em;
height:20px;
line-height:20px;
vertical-align:middle;
color: #ccc;
}

.parentlinks
{
font-size: small;
text-align: left;
}

.parentlinks .paragraphe
{
font-weight: normal;
}

.parentlinks .separateur
{
font-weight: normal;
padding:0 5px;
}

ul.parentlinks
{
list-style:none;
line-height:1.2em;
padding:0;
margin:0;
}

.separateur
{
float:left;
width:2em;
}

div.sidebar
{
float:left;
width:200px;
background: transparent 0;
padding:0 1em 1em;
border: none;
}

div.sidebar ul
{
padding:0;
margin:O;
list-style-type:none;
}

div.sidebar ul.menu li
{
font-weight:bold;
padding:0.2em 0;
line-height:1.2em;
}

div.sidebar ul.menu a
{
border-bottom:none;
}

div.sidebar ul.menu li>ul li
{
padding-left:0.5em;
font-weight:normal;
}

div.sidebar ul.menu .feeds
{
font-weight:normal;
}

#title
{
background:url(bandeau.png) repeat;
padding:10px;
margin:10px 0;
text-align:center;
}

#content
{
float:right;
margin: 0 auto;
color:#000;
width:630px;
background:url(transparent.png) repeat;
padding:10px;
min-height:400px;
}

.tome
{
text-align: left;
padding: 0.25em 0em;
font-size:150%;
font-weight: bold;
line-height: 1.1em;
}

.tome a
{
color: black;
border-bottom: 1px dotted #AA0000;
}

#content h1
{
padding: 0.25em 0;
margin: 2em 0 1em 0;
font-size:150%;
border-bottom:1px solid #555;
}

#content #unepage h1
{
font-size:250%;
margin:1.5em 0;
}

#content h2
{
margin-top:2em;
font-size:130%;
border-bottom:1px solid #888;
}

#content h3
{
font-size:110%;
font-weight:bold;
border-bottom:1px solid #aaa;
}

#content h4
{
font-size:100%;
font-weight:bold;
border-bottom:1px solid #cfcfcf;
}

#content h5
{
font-size:90%;
font-weight:bold;
border-bottom:1px dashed #cfcfcf;
}

#content p
{
text-align:justify;
}

#content div.toggleable
{
margin:0 5em;
border:1px dashed #aaa;
padding:1em;
text-align:justify;
}

#content table
{
border-collapse:collapse;
margin:1em auto 0;
}

#content table.img
{
border:none;
}

#content table.img a,
#content table.img a:hover
{
border:none;
}

#content table.img td
{
border:none;
}

#content th,
#content td
{
border:1px solid #ddd;
}

#content .bigquote
{
float:left;
background:url(rquote.png) no-repeat bottom right;
padding-right:70px;
margin:0 0 13px
}

#content .bigquote p
{
padding-left:70px;
}

#content .bigquote p:first-child
{
background:url(lquote.png) no-repeat left top;
padding-top:5px;
}

#content ul.formats
{
padding:0;
list-style-type:none;
width:630px;
clear: left;
}

#content .formats li
{
display:inline;
float:left;
width:190px;
margin:10px;
text-align:center;
vertical-align:middle;
}

#content .formats a
{
display:block;
margin:0;
padding-top:105px;
height:50px;
border:none;
}

#content .formats .node
{
background:url(documents.png) no-repeat center top;
}

#content .formats .unepage
{
background:url(document.png) no-repeat center top;
}

#content .formats .pdf
{
background:url(pdf.png) no-repeat center top;
}

#content tr.header
{
display:table-row;
font-size:100%;
line-height:1.2em;
font-weight:bold;
}

#content .img caption
{
margin-bottom:1em;
}

#content .pdf,
#content .pdf p
{
text-align:center;
}

.cache
{
display:none
}

blockquote {
padding:10px;
border:1px solid black;
}

.inlinepage
{
margin:5px 0;
}

.inlinepage .header .pagedate
{
font-size:70%;
margin:0;
padding:0;
padding-bottom:0.5em;
}

.inlinepage .header .title
{
line-height:1.2em;
}

.inlinepage #blogform {
display: none;
}

#feedlink
{
text-align:right;
margin-bottom:0.2em;
}

.feedbutton
{
background: transparent;
border:none;
border-bottom:1px dotted #a00;
color:#a00 !important;
font-weight:normal;
}

.feedbutton:hover
{
background: transparent;
border:none;
border-bottom:1px dotted red;
color:red !important;
}

/* Page de changements récents */

div.recentchanges
{
background:none;
border:none;
}

div.recentchanges .pagelinks
{
float: none;
}

div.recentchanges .desc
{
display:inline;
font-style:italic;
}

div.recentchanges .changelog
{
font-style:normal;
padding:0.5em 0;
}

div.recentchanges div[id|=change]
{
margin-bottom:1em;
margin-top:5px;
border:1px solid #aaa;
padding:5px;
}

.recentchanges .date
{
font-weight:bold;
}

.recentchanges .changelog
{
background:none !important;
}

div.story
{
font-style:italic;
padding:0 3em;
}

div.story ul
{
list-style-type: none;
margin-left:0;
padding-left:1em;
}

div.story ul li::before
{
content:"—";
display: inline-block;
width:1.5em;
margin-left:-1.5em;
}
